* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.agq_41-nbxek:after { display: table; content: ''; clear: both; }

.hbaxd_478__ya { clear: both; }

.dsc_304__ttiqa { width: 1000px; margin: 0 auto; }


.gnma-881_vj
{
	display: block;
}

.gnma-881_vj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dsc_304__ttiqa
{
	margin-top: 70px;
}

.scwcd_833-re 
{
	display: table;
	position: relative;
}



.ie_960-qeubg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ie_960-qeubg > a
{
	display: block;
	float: left;
}

.ie_960-qeubg > a.i_155-ccitg
{
	margin-right: 10px;
}

.ie_960-qeubg > a.ha-66_e
{
	margin-right: 10px;
}


.ie_960-qeubg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ie_960-qeubg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ie_960-qeubg > a.i_155-ccitg > div > span
{
	background-image: url(../images/FB.png);
}

.ie_960-qeubg > a.ha-66_e > div > span
{
	background-image: url(../images/X.png);
}

.ie_960-qeubg > span.yegr-667_tkjnh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.f_104-qchiz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i-280_cbuka { background-color: #171717; }

.i-280_cbuka .m_8-ml 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i-280_cbuka .ku_524__gclbu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i-280_cbuka .ku_524__gclbu > .g_192-jyooi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ku_524__gclbu .jh-47_aktqg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ej_493-ugkcb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ej_493-ugkcb > .we_92__a 
{
	float: right;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap.active > .gw_871__ocq
{
	visibility: visible;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li
{
	display: block;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a > .vqha_488-gih
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a > .vqha_488-gih > .mcc_672-tob
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a:hover > .vqha_488-gih > .mcc_672-tob
{
	 
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a > .vqha_488-gih > .mcc_672-tob > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a > .jsyfa_780-gjbac
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a:hover > .jsyfa_780-gjbac
{
	text-decoration: underline;
}




.we_92__a > .zdszx-705_ap > .oaq_127-v
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.we_92__a > .zdszx-705_ap.active > .oaq_127-v
{
	background: #f5f5f5;
}


.we_92__a > .zdszx-705_ap > .oaq_127-v > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ej_493-ugkcb .c_463-fjba
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ej_493-ugkcb .c_463-fjba > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ej_493-ugkcb .zdszx-705_ap.active .c_463-fjba > span
{
	color: #171717;
}



.ej_493-ugkcb .d_219-djgp
{
	height: 24px;
	width: 34px;
}

.ej_493-ugkcb .d_219-djgp > .ehi_819-eo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ej_493-ugkcb .zdszx-705_ap.active .d_219-djgp > .ehi_819-eo
{
	border:1px solid #171717;
}

.ej_493-ugkcb .d_219-djgp > .ehi_819-eo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zeaph-965_ftmf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zeaph-965_ftmf > .lhb_191-bb
{
	display: table;
	margin-top: 70px;
}



.zeaph-965_ftmf > .lhb_191-bb > *
{
	display: table-cell;
	vertical-align: middle;
}

.zeaph-965_ftmf > .lhb_191-bb > .m_839__fpycj
{
	width: 440px;
	max-width: 440px;
}

.zeaph-965_ftmf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zeaph-965_ftmf > h1 .yjiek-941_dha
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zeaph-965_ftmf > .gva-214_cafpo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_839__fpycj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.m_839__fpycj > .bhgu_956-qqqej
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bhgu_956-qqqej.wge_801__jzpq
{
	margin-right: 100px;
}


.bhgu_956-qqqej > h3.zfaew-138_fgh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bhgu_956-qqqej.wge_801__jzpq > h3.zfaew-138_fgh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_839__fpycj > .bhgu_956-qqqej .wjk_93-e
{
	
}


.bhgu_956-qqqej .x-975_xjd
{
	display: none;
}


.bhgu_956-qqqej .wjk_93-e.fgi_312-fe
{
	margin-top: 20px;
}

.bhgu_956-qqqej .wjk_93-e .f_9__a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bhgu_956-qqqej.wge_801__jzpq .wjk_93-e .f_9__a
{
	font-size: 16px;
	font-weight: normal;
}



.bhgu_956-qqqej .wjk_93-e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bhgu_956-qqqej.wge_801__jzpq .wjk_93-e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bhgu_956-qqqej .wjk_93-e .kvio-17_zgevj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bhgu_956-qqqej.wge_801__jzpq .wjk_93-e .kvio-17_zgevj
{
	max-width: 384px;
	font-size:16px;
}

.bhgu_956-qqqej .y-651_bzuh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bhgu_956-qqqej.wge_801__jzpq .y-651_bzuh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.q_706__gtni
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.q_706__gtni > .jadz_732-izr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.q_706__gtni > .jadz_732-izr.bzb_286-dggj
{
	right: -10px;
	top:-10px;
}

.q_706__gtni > .jadz_732-izr.yhrhn_313__mkh
{
	top:0px;
	right: -20px;
}

.q_706__gtni > .jadz_732-izr > .mmbk_426-jh
{
	display: table-cell;
	vertical-align: middle;
}


.q_706__gtni > .jadz_732-izr .hwbdv_284__r
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.q_706__gtni > .jadz_732-izr .xdbb_152__ebff
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u_50-r > .q_706__gtni > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zeaph-965_ftmf > .lhb_191-bb > .chly_717__tdhp
{
	width: 280px;
}


.chly_717__tdhp > .jlsb_955__fbbh
{
    font-size: 16px;
    line-height: 180%;
}


.chly_717__tdhp > .jlsb_955__fbbh > b, .chly_717__tdhp > .jlsb_955__fbbh > h2, .chly_717__tdhp > .jlsb_955__fbbh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.chly_717__tdhp > .jlsb_955__fbbh > ol
{
	padding-left: 20px;
}


main
{
	
}


.giknm-351_hkiym
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qb_437__g
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qb_437__g > li
{
	display: inline-block;
}

.qb_437__g > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.qb_437__g > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qb_437__g > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qb_437__g > li.active > a
{
	color: #545454;
}




.cgvv_86__gt 
{ 
	margin-bottom: 50px; 

}



.cgvv_86__gt > .x-943_d
{
	 padding: 30px;
	overflow: hidden;
}


.cgvv_86__gt > .x-943_d:after { display: table; content: ''; clear: both; }




.cgvv_86__gt h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cgvv_86__gt h1 .yjiek-941_dha
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cgvv_86__gt h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cgvv_86__gt h2:first-child
{
	padding-top: 0px;
}

.cgvv_86__gt .x-943_d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cgvv_86__gt .x-943_d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cgvv_86__gt h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.cgvv_86__gt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cgvv_86__gt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cgvv_86__gt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x-943_d ul { margin-top: 12px; }


.x-943_d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x-943_d ul.clear > li, .x-943_d ol.clear > li 
{
	clear: both;
}

.x-943_d ul.clear > li:after, .x-943_d ol.clear > li:after { display: block; content: ''; clear: both; }


.x-943_d ul.fckgi_315__pa
{
	margin-top: 0px !important;
}

.x-943_d ul.fckgi_315__pa > li 
{
	margin-left: 0px !important;
}

.x-943_d ol { margin-left: 20px; margin-top: 12px; }

.x-943_d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x-943_d ul.list-recomend
{
	
}

.x-943_d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x-943_d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x-943_d ul.list-recomend > li .dscr_img .date, .x-943_d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x-943_d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x-943_d .h-961_cjdtc > .ex_33__fmjdg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x-943_d .h-961_cjdtc > .hpdey-149_a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.cgvv_86__gt > .x-943_d.giknm-351_hkiym.c_80-jtv 
{
	margin-bottom: 50px;
}


.cgvv_86__gt > .x-943_d.giknm-351_hkiym.c_80-jtv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.c_80-jtv table.b_352-gf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.c_80-jtv table.b_352-gf tfoot td b
{
	text-align: center;
}


.c_80-jtv table.b_352-gf td
{
	width: 50%;
}


.cgvv_86__gt table { border-collapse: separate; border-spacing: 3px; }

.cgvv_86__gt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cgvv_86__gt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_352-gf
{
	width: 100%;
}

table.b_352-gf td
{
	padding: 0;
}

table.b_352-gf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_352-gf a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.aqb_439__lzenc
{
	width: 100%;
}


table.aqb_439__lzenc th
{
	text-align: left;
	font-weight: bold;
}

table.aqb_439__lzenc th.df-370_eeos
{
	max-width: 200px;
}
table.aqb_439__lzenc th.c_381__efj
{
	max-width: 100px;
}
table.aqb_439__lzenc th.hfiw_823__w
{
	
}

table.aqb_439__lzenc td
{
	padding: 5px 10px;
}

table.aqb_439__lzenc tr.go-109_hd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.aqb_439__lzenc tr.go-109_hd td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.aqb_439__lzenc tr.go-109_hd td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.aqb_439__lzenc tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.aqb_439__lzenc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.relb-125_a.effww_806-qjjpc
{ 
	margin-bottom: 50px; 

}


.relb-125_a.effww_806-qjjpc h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.scy-586_qtpg
{
	padding: 30px;
}


.relb-125_a ul
{
	display: block;
}

.relb-125_a ul.fckgi_315__pa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.relb-125_a ul.fckgi_315__pa > li:after
{ display: table; content: ''; clear: both; }



.relb-125_a ul.fckgi_315__pa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.relb-125_a ul.fckgi_315__pa > li:not(:last-child)
{
	padding-top: 30px;
}


.relb-125_a ul.fckgi_315__pa > li:last-child, .relb-125_a.ji-178_ax .x-943_d ul > li:last-child
{
	margin-bottom: 0px;
}


.relb-125_a ul.fckgi_315__pa > li .sh-222_orecf
{
	margin-bottom: 12px;
}

.relb-125_a ul.fckgi_315__pa > li .sh-222_orecf > i
{
	font-size: 18px;
	font-style: italic;
}

.relb-125_a ul.fckgi_315__pa > li .tdk_24__hy
{
	float: left;
}


.relb-125_a ul.fckgi_315__pa > li .tdk_24__hy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.relb-125_a ul.fckgi_315__pa > li .kiro_448-amot
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.relb-125_a ul.fckgi_315__pa > li .item_rev
{
	display: none;
}

.relb-125_a .fgvgm_533-da
{
	margin-top: 20px;
	text-align: center;
}



.relb-125_a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.f-45_xq.effww_806-qjjpc
{ 
	margin-bottom: 50px; 

}

.f-45_xq.effww_806-qjjpc h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.f-45_xq.effww_806-qjjpc ul
{
	display: table;
	width: 100%;
}

.f-45_xq.effww_806-qjjpc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.f-45_xq.ji-178_ax .x-943_d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.f-45_xq ul > li:last-child, .f-45_xq.ji-178_ax .x-943_d ul > li:last-child
{
	margin-bottom: 0px;
}


.f-45_xq ul > li .ufrim_671__lw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.f-45_xq ul > li .uevm_719__ag
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.f-45_xq ul > li .uevm_719__ag > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.f-45_xq ul > li .xmzed-519_m
{
	margin-bottom: 12px;
}

.f-45_xq ul > li .p-928_lpb
{
	color: #777777;
}



.f-45_xq .iccj_516__ytn
{
	margin-top: 20px;
	text-align: center;
}




.lou_49-hiwzl 
{ 
	margin-bottom: 50px;
}

.lou_49-hiwzl .b-827_iwj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lou_49-hiwzl .b-827_iwj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lou_49-hiwzl .b-827_iwj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lou_49-hiwzl .vcj-545_a 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hn_183__ihg
{
	display: block;
	line-height: 130%;

}

.hn_183__ihg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hn_183__ihg > div > dt
{
	display:inline-block;
}

.hn_183__ihg > div > dd
{
	display:inline;
}

.lou_49-hiwzl .ca_813__uhd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lou_49-hiwzl h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.faej-250_yin {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.faej-250_yin > .gd-115_pg
{
	display: table;
	width: 100%;
}


.faej-250_yin > .gd-115_pg > *
{
	display: table-cell;
	vertical-align: top;
}


.faej-250_yin .q_706__gtni > img
{
	max-width: 400px;
}



.hjcpw_320-p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.duxni_622__fjn
{
	display: block;
	margin-right: 40px;
}


.duxni_622__fjn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.duxni_622__fjn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.duxni_622__fjn li a:hover
{
	text-decoration: underline;
}

.c_398-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c_398-j .gvz_176-dgi
{
	display: block;
	text-decoration: none;
}

.c_398-j .gvz_176-dgi .yjiek-941_dha
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c_398-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c_398-j .naeri_369__tj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.naeri_369__tj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.naeri_369__tj a:hover
{
	text-decoration: underline;
}



.c_398-j .fp_571__aa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.c_398-j .bl_532__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f-751_ox
{
	padding: 30px;
    overflow: hidden;
}


.f-751_ox > .ce_834-h
{
	float: right;
	width: 50%;
}

.f-751_ox > .ce_834-h > .ch_229-u
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f-751_ox > .ce_834-h > .ch_229-u > .hn_183__ihg
{
	margin-top: 20px;
}

.f-751_ox > .gzh-67_ead
{
	float: left;
	width: 50%;
}

.f-751_ox > .gzh-67_ead form
{
	display: block;
	width: 100%;
}

.f-751_ox > .gzh-67_ead .pysae-875_euhja
{
	margin-top: 20px;
}

.f-751_ox > .gzh-67_ead .cr_965-u
{
	display: none;
}


.f-751_ox > .gzh-67_ead .pysae-875_euhja label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f-751_ox > .gzh-67_ead .pysae-875_euhja input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-751_ox > .gzh-67_ead .pysae-875_euhja textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f-751_ox > .gzh-67_ead .pysae-875_euhja .ee_267-hlfbd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f-751_ox > .gzh-67_ead .hjt_579__cgi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dsc_304__ttiqa { width: 100%; }
	
.i-280_cbuka { text-align: center; }
	
	
	
	
.i-280_cbuka .ku_524__gclbu
	{
		
		
	}

	
	

	
	
	
	.ie_960-qeubg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ie_960-qeubg > a
{
	
}

	
.ie_960-qeubg > a.ha-66_e
{
	margin-right: 0px;
}
	
.ie_960-qeubg > a > div
{
    width: 24px;
	height: 24px;
}

.ie_960-qeubg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ie_960-qeubg > a.i_155-ccitg > div > span
{
	
}

.ie_960-qeubg > a.ha-66_e > div > span
{
	
}


.ie_960-qeubg > span.yegr-667_tkjnh
{
	display: none;
}
	

	
	
	.f_104-qchiz
	{
		width: auto;
	}
	
	
	.ej_493-ugkcb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ej_493-ugkcb > .we_92__a > .zdszx-705_ap:not(.active)
	{
		position: relative;
	}
	
	
		.ej_493-ugkcb > .we_92__a > .zdszx-705_ap.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.we_92__a > .zdszx-705_ap > .oaq_127-v
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq
	{
		
		display: none;
	}
	


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap.active > .gw_871__ocq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul
{
	display: block;
	max-height:300px;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li
{
	
}
	
	
.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ej_493-ugkcb > .we_92__a > .zdszx-705_ap > .gw_871__ocq > ul > li > a > .jsyfa_780-gjbac
{
	font-size: 14px;	
}
	
	
	
.we_92__a > .zdszx-705_ap > .oaq_127-v > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.we_92__a > .zdszx-705_ap.active > .oaq_127-v > *
{
	font-size: 16px;
}	
		
.we_92__a > .zdszx-705_ap:not(.active) > .oaq_127-v > .c_463-fjba
{
	display: none;
}
	
	
	
.ej_493-ugkcb .d_219-djgp
{
	width: 24px;
}

.ej_493-ugkcb .d_219-djgp > .ehi_819-eo
{
	width: 24px;
	height: 24px;
}
	
	
.ej_493-ugkcb .zdszx-705_ap:not(.active) .d_219-djgp > .ehi_819-eo
{
	margin-left: 0px;
}

.ej_493-ugkcb .zdszx-705_ap.active .d_219-djgp > .ehi_819-eo
{
	border:1px solid #171717;
}

.ej_493-ugkcb .d_219-djgp > .ehi_819-eo > img
{
	height: 24px;
}
	

.i-280_cbuka .ku_524__gclbu > .g_192-jyooi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ku_524__gclbu .jh-47_aktqg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ej_493-ugkcb.bzb_286-dggj
	{
		float: none;
	}
	
.ej_493-ugkcb.bzb_286-dggj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ej_493-ugkcb .sh-222_orecf
	{
		line-height: 18px;
	}
	
	.ej_493-ugkcb .d_219-djgp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ej_493-ugkcb .d_219-djgp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zeaph-965_ftmf {
    padding: 30px 20px;
	}
	
	.zeaph-965_ftmf > .lhb_191-bb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zeaph-965_ftmf > .lhb_191-bb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zeaph-965_ftmf > .lhb_191-bb > .u_50-r
	{
		padding-top: 10px
	}
	
	.zeaph-965_ftmf > .lhb_191-bb > .m_839__fpycj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_839__fpycj > .bhgu_956-qqqej
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u_50-r > .q_706__gtni > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zeaph-965_ftmf > .lhb_191-bb > .chly_717__tdhp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dsc_304__ttiqa
	{
		margin-top: 30px;
	}
		
	.cgvv_86__gt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cgvv_86__gt h2 { padding-bottom:20px; }
	.cgvv_86__gt > .x-943_d
	{
		padding: 20px;
	}

	.cgvv_86__gt p + h2 { }
	.cgvv_86__gt ul { }
	.cgvv_86__gt li { }
	.cgvv_86__gt table { width: 100% !important; }
	
	.cgvv_86__gt img { max-width: 100% !important; }
	

	.relb-125_a.effww_806-qjjpc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.relb-125_a.effww_806-qjjpc h2
	{
		padding-bottom: 20px;
	}
	
	.relb-125_a.effww_806-qjjpc ul
	{
		display: block;
	}
	
	.relb-125_a.effww_806-qjjpc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.relb-125_a.effww_806-qjjpc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.relb-125_a ul.fckgi_315__pa > li > .tdk_24__hy
	{
		float: none !important;
	}
	
	.relb-125_a ul.fckgi_315__pa > li > .kiro_448-amot
	{
		padding: 0px;
	}
	
	
		.f-45_xq.effww_806-qjjpc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f-45_xq.effww_806-qjjpc h2
	{
		padding-bottom: 20px;
	}
	
	.f-45_xq.effww_806-qjjpc ul
	{
		display: block;
	}
	
	.f-45_xq.effww_806-qjjpc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.f-45_xq.effww_806-qjjpc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.f-45_xq.effww_806-qjjpc ul > li .kiro_448-amot
	{
		padding: 0px;
	}
	
	.scy-586_qtpg
	{
		    padding: 20px;
	}
	
	
	.lou_49-hiwzl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lou_49-hiwzl h2
	{
		padding-bottom: 20px;
		
	}
	
	.lou_49-hiwzl .b-827_iwj
	{
		padding: 20px;
	}
	
	.lou_49-hiwzl .b-827_iwj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lou_49-hiwzl .ca_813__uhd
	{
		padding-left: 0px;
	}
	
	
	
	
	.faej-250_yin
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.faej-250_yin > .gd-115_pg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gd-115_pg > .cc-322_vfi
	{
		display: block;
	}
	
	.gd-115_pg > .cheip-228_wpe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gd-115_pg > .cheip-228_wpe > .q_706__gtni
	{
		
	}
	
	
	.bhgu_956-qqqej.wge_801__jzpq
	{
		margin-right: 0;
	}
	
	
	.bhgu_956-qqqej.wge_801__jzpq .wjk_93-e > input
	{
		max-width: none;
	}
	
	.bhgu_956-qqqej.wge_801__jzpq .y-651_bzuh
	{
		max-width: none;
	}
	
	
	.q_706__gtni > .jadz_732-izr.yhrhn_313__mkh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c_398-j
	{
		text-align: center;
	}
	
	.duxni_622__fjn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.duxni_622__fjn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.duxni_622__fjn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qb_437__g
	{
		margin-left: 20px !important;
		
	}
	
	.qb_437__g > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cgvv_86__gt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_352-gf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cgvv_86__gt > .x-943_d.yb_641__ido
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x-943_d ul.list-recomend > li
{
	display: block;
}
	
.f-751_ox > .gzh-67_ead
{
	width: 100%;
	float: none;
}
	
.f-751_ox > .ce_834-h
{
	width: 100%;
	float: none;
}

.f-751_ox > .ce_834-h > .ch_229-u
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


